SourceForge has been redesigned. Learn more.
Close

#38 ASK sent through mail "TO" mailer-daemon

closed-fixed
5
2004-06-06
2004-05-08
Vicki Brown
No

I can understand (although I cannot approve) ASK allowing mail
FROM MAILER DAEMON, but this one was "TO" mailer-daemon.

Received: from yahoo.com ([219.150.196.244])
by cfcl.com (8.12.6/8.11.1) with SMTP id i48AJvSd044053
for <mailer-daemon@cfcl.com>; Sat, 8 May 2004 03:19:59
-0700 (PDT)
(envelope-from bbig2pleasethem@yahoo.com)
To: mailer-daemon@cfcl.com
Date: Sat, 8 May 2004 18:18:23 00800
Message-ID: <1084011503.4841@yahoo.com>
X-Mailer: Mozilla 4.76 [en] (X11; U; Linux 2.4.2-2 i686)
From: EnIargement Device <bbig2pleasethem@yahoo.com>
Reply-To: <postmaster@219.150.196.240>
Subject: BREAKING NEWS: A medically proven hardware device to
increase penls size
Content-type: text/html
X-ASK-Info: Message from Mailer-Daemon (2004/05/08 03:20:28)
X-UIDL: ,X/"!Kig!!^8M!!4i0"!

Discussion

  • Marco Paganini

    Marco Paganini - 2004-06-06

    Logged In: YES
    user_id=52555

    You have been bitten by the "postmaster in the Reply-To"
    field bug. This has been fixed in the CVS version and will
    be out in the next beta.

    Thanks for the report.
    Paga

     
  • Marco Paganini

    Marco Paganini - 2004-06-06
    • assigned_to: nobody --> paganini
    • status: open --> closed-fixed
     

Log in to post a comment.